[Question] Decrypt9 on Non A9LH Devices

Discussion in '3DS - Flashcards & Custom Firmwares' started by spkuja, Dec 3, 2016.

  1. spkuja
    OP

    spkuja GBAtemp Regular

    Member
    189
    51
    May 7, 2007
    Hey guys,

    Just a quick question. Can I still use Decrypt9 on a console that has not got A9LH installed to extract said consoles Friendcode_B and movable.sed files? Will this work through the homebrew launcher?

    Cheers in advance!
     
  2. McWhiters9511

    McWhiters9511 That's Rad Bro

    Member
    1,144
    567
    Mar 28, 2016
    United States
    Space
    yes
     
  3. ThisIsDaAccount

    ThisIsDaAccount GBAtemp Fan

    Member
    466
    184
    Apr 8, 2016
    United States
    You'll need to either be on 9.2 or have access to emunand.
     
  4. spkuja
    OP

    spkuja GBAtemp Regular

    Member
    189
    51
    May 7, 2007
    Okay, thanks for the info!
     
  5. trinhno

    trinhno GBAtemp Regular

    Member
    128
    38
    Aug 5, 2015
    Senegal
    Yes, it does work on non A9LH set. The requirement is original firmware 9.2 or custom firmware.
     
  6. Teiko

    Teiko Advanced Member

    Newcomer
    52
    11
    Dec 3, 2016
    Gambia, The
    Internet Explorer 11
    As far as i know yes ^^. But i dont know if you have to be on 9.2 :C